
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1
Silent Mode=1

[CopyFile_98]
MaxFileNumber=0
;1=AutoSet.dll, <WindowsDir>\AutoSet.dll

[CopyFile_XP]
MaxFileNumber=21
1=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_672.dll
2=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_673.dll
3=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_677.dll
4=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_678.dll
5=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_531.dll
6=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_532.dll
7=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_656.dll
8=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_65K.dll
9=PkWiaDrv10.dll, <WinSysDir>\PkWiaDrv10_K58.dll
10=PkWiaXPUI.dll, <WinSysDir>\PkWiaXPUI.dll
11=mfc100.dll, <WinSysDir>\mfc100.dll
12=msvcr100.dll, <WinSysDir>\msvcr100.dll
13=PkWiaDrv10_672.ini, <WinSysDir>\PkWiaDrv10_672.ini
14=PkWiaDrv10_673.ini, <WinSysDir>\PkWiaDrv10_673.ini
15=PkWiaDrv10_677.ini, <WinSysDir>\PkWiaDrv10_677.ini
16=PkWiaDrv10_678.ini, <WinSysDir>\PkWiaDrv10_678.ini
17=PkWiaDrv10_531.ini, <WinSysDir>\PkWiaDrv10_531.ini
18=PkWiaDrv10_532.ini, <WinSysDir>\PkWiaDrv10_532.ini
19=PkWiaDrv10_656.ini, <WinSysDir>\PkWiaDrv10_656.ini
20=PkWiaDrv10_65K.ini, <WinSysDir>\PkWiaDrv10_65K.ini
21=PkWiaDrv10_K58.ini, <WinSysDir>\PkWiaDrv10_K58.ini

[CopyFile_Vista]
MaxFileNumber=22
1=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_672.dll
2=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_673.dll
3=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_677.dll
4=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_678.dll
5=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_531.dll
6=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_532.dll
7=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_656.dll
8=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_65K.dll
9=PkWiaDrv20.dll, <WinSysDir>\PkWiaDrv20_K58.dll
10=PkSegFilter.dll, <WinSysDir>\PkSegFilter.dll
11=PkImgFilter.dll, <WinSysDir>\PkImgFilter.dll
12=PkWiaError.dll, <WinSysDir>\PkWiaError.dll
13=PkWiaScanUI.dll, <WinSysDir>\PkWiaScanUI.dll
14=PkWiaDrv20_672.ini, <WinSysDir>\PkWiaDrv20_672.ini
15=PkWiaDrv20_673.ini, <WinSysDir>\PkWiaDrv20_673.ini
16=PkWiaDrv20_677.ini, <WinSysDir>\PkWiaDrv20_677.ini
17=PkWiaDrv20_678.ini, <WinSysDir>\PkWiaDrv20_678.ini
18=PkWiaDrv20_531.ini, <WinSysDir>\PkWiaDrv20_531.ini
19=PkWiaDrv20_532.ini, <WinSysDir>\PkWiaDrv20_532.ini
20=PkWiaDrv20_656.ini, <WinSysDir>\PkWiaDrv20_656.ini
21=PkWiaDrv20_65K.ini, <WinSysDir>\PkWiaDrv20_65K.ini
22=PkWiaDrv20_K58.ini, <WinSysDir>\PkWiaDrv20_K58.ini